Skip to content

fix(deps): update dependency @bull-board/api to v5.17.1

GitLab CI requested to merge renovate/bull-board-api-5.x into develop

This MR contains the following updates:

Package Type Update Change
@bull-board/api (source) dependencies minor 5.16.0 -> 5.17.1

Release Notes

felixmosh/bull-board (@​bull-board/api)

v5.17.1

Compare Source

  • fix: return empty body in HonoAdapter when status is 204 #736
  • Update README.md #734
  • chore(deps): bump ejs from 3.1.9 to 3.1.10 in /examples/with-hapi #727
  • chore(deps): bump ejs from 3.1.7 to 3.1.10 in /examples/with-nestjs #729
  • chore(deps): bump ejs from 3.1.8 to 3.1.10 in /examples/with-fastify #730
  • chore(deps): bump ejs in /examples/with-fastify-auth #732
  • chore(deps): bump ejs from 3.1.9 to 3.1.10 in /packages/h3 #731
  • chore(deps): bump ejs from 3.1.9 to 3.1.10 #728
  • chore(deps): bump ejs from 3.1.9 to 3.1.10 in /examples/with-hapi-auth #726
  • chore(deps): bump ejs from 3.1.8 to 3.1.10 in /examples/with-koa #725

v5.17.0

Compare Source

1 May 2024


Configuration

📅 Schedule: Branch creation - At any time (no schedule defined), Automerge - At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever MR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this MR and you won't be reminded about this update again.


  • If you want to rebase/retry this MR, check this box

This MR has been generated by Renovate Bot.

Merge request reports